Index: /trunk/src/wp-content/themes/twentyfourteen/functions.php
===================================================================
--- /trunk/src/wp-content/themes/twentyfourteen/functions.php	(revision 26102)
+++ /trunk/src/wp-content/themes/twentyfourteen/functions.php	(revision 26103)
@@ -222,5 +222,5 @@
 
 	// Add Genericons font, used in the main stylesheet.
-	wp_enqueue_style( 'genericons', get_template_directory_uri() . '/fonts/genericons.css', array(), '3.0.2' );
+	wp_enqueue_style( 'genericons', get_template_directory_uri() . '/genericons/genericons.css', array(), '3.0.2' );
 
 	// Load our main stylesheet.
